New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Instalace - závislosti #2

Open
kalab-oto opened this Issue Feb 1, 2019 · 1 comment

Comments

Projects
None yet
2 participants
@kalab-oto
Copy link
Collaborator

kalab-oto commented Feb 1, 2019

Při instalaci nainstalovat všechny závislosti

@kalab-oto kalab-oto added the invalid label Feb 1, 2019

@kalab-oto kalab-oto added this to the beta milestone Feb 1, 2019

@jachym

This comment has been minimized.

Copy link

jachym commented Feb 11, 2019

v branchi https://github.com/OpenGeoLabs/qgis-ndop-downloader/tree/deps jsem zkusil udělat skript, který očuchá prostředí a pokud nějaká knihovna chybí, tkak ji nainstaluje - může být?

ještě to zkusím probrat na nějaky stackexchange: https://gis.stackexchange.com/questions/311726/add-missing-python-packages-to-qgis-plugin

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment